Subject: Re: LLPS-Startup
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Tue, 23 Jun 2009 12:59:31 -0400

As we spoke on the phone, we just want to hit the list hard for about a week and see how things go.  The 40 hours/day (8-10 reps), you suggested we start with, should be fine.  Hopefully it will all work well.
I will need to see a copy of the script before any calling is started.  Once I get approval, we can hit it right away.  I should have a list for you later on this afternoon.  The specs for the list should be for anyone ordering prior to September 2008 (no 2009) posters.  We will be providing both an order date of their most recent order and the products they have ordered.  Let me know if you need help with an explanation of what is sent.  The main changes we would like to be presented are the Federal changes to the minimum wage on July 24, 2009 when it will be increasing to $7.25/hour and the changes to the Family Medical leave act in February.  I am attaching a copy of the most recent state changes.  If they have no 2009 posters, they would not have the most recent changes at all.  Preferably, we like to send out full sets so hopefully your reps will start selling the Federal but will sell the state posters with them. Let me know if you need anything else or if I left something out.  Talk to you soon.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Monday, June 22, 2009 6:08 PM
  Subject: LLPS-Startup

  Mike, 

  Were you able to get an insight from Steve on the new list, goals, etc?

  Thanks,

  Josh Bridges

  Director of Outbound Operations

  RDI Marketing Services, Inc

  513-338-1172 Direct

  513-623-8656 Mobile